Subject: Where to order Grape Vines for Wine?

From: [email-masked] (Milkmn8081)
Date: 2 Jul 1996 18:00:23 -0400

Does anyone know where I might be able to order some wine variety vines? 
I would order them from anywhere in U.S. but it would be nice if there
were a source in Southern New England that I might pick them up.